.landing-page-header .landing-page-header-inner .col-rightheader, .landing-page-header-inner .col-12 {
    position: relative;
}
.landing-page-header .landing-page-header-inner .col-rightheader .MainImage, .landing-page-header-inner .col-12 .MainImage  {
    display: none;
    width: 100%;
    height: auto;
    position: relative;
    background-image: url(../img/AdditionalSpace-img.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.fertility .landing-page-header .landing-page-header-inner .col-rightheader #fertility-animation,
.gastroenterology .landing-page-header .landing-page-header-inner .col-rightheader #gastro-animation,
.pediatrics .landing-page-header .landing-page-header-inner .col-rightheader #obstetrics-animation,
.urooncology .landing-page-header .landing-page-header-inner .col-rightheader #urooncology-animation,
.endocrinology .landing-page-header .landing-page-header-inner .col-rightheader #endocrinology-animation,
.orthopaedics .landing-page-header .landing-page-header-inner .col-rightheader #orthopaedics-animation{
    display: block;
}


.fertility .landing-page-header-inner .col-12 #fertility-animation,
.gastroenterology .landing-page-header-inner .col-12 #gastro-animation,
.pediatrics .landing-page-header-inner .col-12 #obstetrics-animation,
.urooncology .landing-page-header-inner .col-12 #urology-animation,
.endocrinology .landing-page-header-inner .col-12 #endocrinology-animation,
.orthopaedics .landing-page-header-inner .col-12 #orthopaedics-animation{
    display: block;
}

#endocrinology-animation , #orthopaedics-animation{
        background :unset;
    }
    /*******************fertility animaton**********************/
    
    .fertility-image-text1 .MainImage{
      width: 100%;
      height: auto;
      position: relative;
      background-image: url("../img/AdditionalSpace-img.png");
      background-repeat: no-repeat;
      background-size: 100%;
    }
    
    #fertilityCradle {
        position: absolute;
        width: 143%;
        height: auto;
        left: -15%;
        top: -37%;
    }
    #fertilityCarpet {
        position: absolute;
        width: 150%;
        height: auto;
        top: -45%;
        left: -19%;
    }    
    
    #fertilityVideo {
        width: 100%;
        height: auto;
        left: 21%;
        top: -5%;
        background-color: transparent;
        opacity: 1;
        filter: blur(0px);
        /*z-index: 111111;*/
    }
    
    /*******************obstetrics animaton**********************/
    
    .obstetrics-image-text2 .MainImage{
      width: 100%;
      height: auto;
      position: relative;
      background-image: url("../img/AdditionalSpace-img.png");
      background-repeat: no-repeat;
      background-size: 100%;
    }
    
    #obstetricsTreestand {
        position: absolute;
        width: 130%;
        height: auto;
        top: -22%;
        right: -15%;
    }
    #obstetricsVideo {
        width: 95%;
        height: auto;
        left: 17%;
        top: 10%;
        background-color: transparent;
        opacity: 1;
        filter: blur(0px);
        /*z-index: 111111;*/
    }
     


    /*******************Gastro animaton**********************/
    
    .gastroenterology-image-text3 .MainImage{
      width: 100%;
      height: auto;
      position: relative;
      background-image: url("../img/AdditionalSpace-img.png");
      background-repeat: no-repeat;
      background-size: 100%;
    }
    
    #gastroTree {
        position: absolute;
        width: 120%;
        height: auto;
        top: -40px;
        left: 5px;
    }
        
    #gastroRock{
      position: absolute;
      width: 100%;
         height: auto;
    }
    
    #gastroMountain{
      position: absolute;
      width: 100%;
         height: auto;
    }
    
    #gastroVideo{
        width: 100%;
        height: auto;
        left: 25px;
        top: 16%;
        position: relative;
        background-color: transparent; opacity: 1; filter: blur(0px); z-index: 1111;
    }


    /*******************urology animaton**********************/
    
    #urologyCloud {
        position: absolute;
        width: 231%;
        height: auto;
        left: -91%;
        top: -50%;
    }
    #urologyTree {
        position: absolute;
        width: 106%;
        height: auto;
        left: -15%;
    }
    #urologyTrees {
        position: absolute;
        width: 145%;
        height: auto;
        top: -14%;
        left: -33%;
    }
    #urologyVideo {
        width: 95%;
        height: auto;
        left: 17%;
        top: 14%;
        position: absolute;
        background-color: transparent;
        opacity: 1;
        filter: blur(0px);
        /*z-index: 111111;*/
    }


/*******************urooncology animaton**********************/

/*start new css*/
    
#urooncologyCloud {
    position: absolute;
    width: 72%;
    height: auto;
    left: 26%;
    top: 4%;
}
#urooncologyTree {
    position: absolute;
    width: 106%;
    height: auto;
    left: -15%;
}
#urooncologyTrees {
    position: absolute;
    width: 177%;
    height: auto;
    top: 25%;
    left: -33%;
}
/*end new css*/

.urooncology-image-text2 .MainImage {
    width: 100%;
    height: auto;
    position: relative;
    background-image: url("/wp-content/uploads/2022/03/AdditionalSpace-img.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

#urooncologyTreestand {
    position: absolute;
    width: 130%;
    height: auto;
    top: -22%;
    right: -15%;
}

#urooncologyVideo {
    width: 95%;
    height: auto;
    left: 17%;
    top: 10%;
    background-color: transparent;
    opacity: 1;
    filter: blur(0px);
    z-index: 1;
}
.product-bucket-text-inner-data p {
    font-size: 17px;
}





.mifertility-plan-and-event-section .col-3 img {
    width: 60px !important;
    border-radius: 35px;
    height: 60px;
    border: 1px solid #cac6c6;
}   
.saved-items-section .row .col-6 p a {
    color: #212529;
    text-decoration: unset;
}
.mifertility-plan-and-event-section strong a {
    text-decoration: unset;
    color: #212529;
}
.mifertility-plan-and-event-section h4.comm-h4 a {
    color: var(--violet-red);
    text-decoration: unset;
}
/*.mifertility-plan-and-event-section .col-5.p-0 {*/
/*    width: 100%;*/
/*}*/
.mifertility-plan-and-event-section .art-gallery .col-5 {
    margin-bottom: 25px !important;
}
.mifertility-plan-and-event-section .art-gallery .col-5 img {
    max-width: 100%;
}
.mifertility-plan-and-event-section .art-gallery .col-7 {
    width: 100%;
    order: 2;
}



@media only screen and (min-width: 768px) { 
   
    #knowledge-center-slider .card.comn-card {
        margin: 25px 10px 10px;
    }
    #knowledge-center-slider .card.comn-card:hover {
		transition: all 700ms;
    	transform: scale(1, 1.1);        
    }
    #knowledge-center-slider .card.comn-card .card-body {
	    box-shadow: 4px 4px 13px 1px rgb(0 0 0 / 10%);
	    -webkit-box-shadow: 4px 4px 13px 1px rgb(0 0 0 / 10%);
	    -moz-box-shadow: 4px 4px 13px 1px rgba(0,0,0,0.10);
    }
    .obstetrics .mifertility-plan-and-event-section .row .col-5 {
        width: 100%;
    }
    .obstetrics .mifertility-plan-and-event-section .row .col-5 .event-sliders {
        display: flex;
    }
    .obstetrics .mifertility-plan-and-event-section .row .col-5 .event-sliders .col {
        width: 50%;
    }        
    .event-sliders .col .current-research-slider, .event-sliders .col .events-slider {
        display: flex;
    }
    .event-sliders .col .current-research-slider .carousel, .event-sliders .col .events-slider .carousel {
        margin: auto;
    }    
    .references-data {
        padding-top: 70px;
    }        
    #knowledge-center-slider.owl-theme .owl-dots .owl-dot.active span {
        background: var(--crystal-blue);
    }    
    #knowledge-center-slider .card.comn-card .card-bottom-info {
        width: 94%;
    }    
    .saved-items-section .saved-item-main-heading h5 i.fa.fa-star {
        margin-right: 10px;
    }
    .first-footer-sec {
        background-image: url('../img/footer-bg.png');
    }
    .card.comn-card .card-bottom-info .commn-btn-violet-red {
        padding: 13px 25px;
        /* width: 161px; */
    }
    .landing-page-header-inner {
        margin-top: -70px;
        position: relative;
        overflow: hidden;
        padding-top: 30px;
    }
    .landing-page-header {
        padding-bottom: 60px;
    }    
    .saved-items-section ul li {
        display: inline-block;
        margin-right: 5px;
        cursor: pointer;
    }
    .saved-items-section ul li:last-child {
        margin-left: 15px;
    }
    .saved-items-section ul {
        float: right;
        padding: 0;
        display: inline-flex !important;
        align-items: center;
    }
    .saved-items-section .saved-item-main-heading h5 {
        text-align: center;
        color: #a30050;
        color: var(--violet-red);        
        display: inline-block;
        position: relative;
    }
    .saved-items-section .saved-item-main-heading {
        border-bottom: 1px solid var(--light-grey);
        text-align: center;
    }    
    .saved-items-section .container-1100 {
        box-shadow: 0px 0px 5px var(--light-thin-grey);
        border: 1px solid var(--light-grey);
        border-radius: 10px;
        overflow: hidden;
    }
    .saved-items-section .row:first-child {
        padding: 0;
    }
    .saved-items-section ul li img {
        background-color: #d9d9d9;
        border-radius: 15px;
    }
    .saved-items-section .row .col-6 p {
        padding-left: 15px;
        padding-top: 4px;
    }
    .saved-items-section .row .col-6:last-child {
        border-bottom: unset;
    }
    .saved-items-section .row .col-6 {
        padding: 10px 15px !important;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .saved-items-section ul li:last-child img {
        background-color: transparent;
        border-radius: unset;
    }
    .saved-items-section .row .col-6:nth-child(odd) {
        border-right: 1px solid var(--light-grey);
    }
    .saved-items-section .row.add-bookmark {
        width: 100%;
        margin: auto;
    }     
    .saved-items-section .row .col-6 {
        border-bottom: 1px solid var(--light-grey);
    }
    .saved-items-section .row .col-6:last-child {
        border-bottom: unset;
    }
    .saved-items-section ul li:hover:last-child img {
        background-color: transparent;
    }
    .saved-items-section ul li:hover img {
        background-color: #a30050;
        background-color: var(--violet-red);
    }
    .saved-items-section .row .col-6:nth-child(3), .saved-items-section .row .col-6:nth-child(1) {
        border-bottom: unset;
    }
    .saved-items-section .row .col-6:nth-child(3) , .saved-items-section .row .col-6:nth-child(5){
        border-top: 1px solid var(--light-grey);
    }
    .saved-items-section p:hover {
        font-weight: bold;
        cursor: pointer;
        font-size: 17px;
    }
    .mifertility-plan-and-event-section .carousel-control-prev-icon {
        background-image: unset;
    }
    .mifertility-plan-and-event-section button span i.fa {
        font-size: 30px;
        color: #a30050;
        color: var(--violet-red);
    }    
    .mifertility-plan-and-event-section .carousel-control-next-icon {
        background-image: unset;
    }
    .mifertility-plan-and-event-section .carousel-control-next, .mifertility-plan-and-event-section .carousel-control-prev {
        opacity: 1;
    }
    .mifertility-plan-and-event-section .col-3 {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mifertility-plan-and-event-section .carousel-item {
        padding: 0px 60px;
    }
    .mifertility-plan-and-event-section .carousel-indicators button {
        width: 5px;
        height: 5px;
        margin-right: 5px;
        margin-left: 5px;
        background-color: var(--light-thin-grey);
        border-radius: 50%;
    }
    .mifertility-plan-and-event-section .carousel-indicators .active {
        background-color: var(--crystal-blue);
    }
    .mifertility-plan {
        box-shadow: 0px 0px 5px var(--light-grey);
        border-radius: 10px;
        height: 100%;
    }
    .event-sliders .col {
        box-shadow: 0px 0px 5px var(--light-grey);
        border-radius: 10px;
    }
    .mifertility-plan-and-event-section h4.comm-h4 {
        padding: 15px 0px;
        border-bottom: 2px solid var(--white-smoke);
        color: var(--violet-red);
    }
    .mifertility-plan .row {
        padding-bottom: 14.4px;
    }
    .mifertility-plan-and-event-section .container-1100 > .row {
        padding-top: 0px !important;
    }
    body.fertility.art-gallery-visible .mifertility-plan-and-event-section .container-1100 .col-7.p-0.pe-2 {
        order: 2;
    }
    body.fertility.art-gallery-visible .mifertility-plan-and-event-section .container-1100 .col-7.p-0.pe-2.art-gallery {
        order: 1;
    }
   /* .mifertility-plan-and-event-section {
        padding-bottom: 150px !important;
    }*/
    .knowledge-center-sec {
        background-image: url('../img/footer-bg.png');
        float: left;
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        /* padding-bottom: 30px;   */
        padding-bottom: 115px;
    }  
    .knowledge-center-sec p {
        color: var(--white);
    }
    .knowledge-center-sec .knowledge-center-inner {
        margin-top: -75px;
        z-index: 9;
        position: relative; 
        padding-bottom: 0px;
        /* overflow: hidden; */
    }
    .knowledge-center-sec .slick-list {
    overflow: unset;
    clip-path: inset( -100vw -100vw -100vw 0 );
    }
    .knowledge-center-sec h2.commn-h2 {
        color: var(--white);
    }
    .knowledge-center-sec .knowledge-center-inner .col-4 img {
        max-width: 100px;
        border-radius: 50%;
    }
     .knowledge-center-sec .knowledge-center-inner .col-4 {
        padding-top: 15px;
    }     
    #fertilityVideo, #obstetricsVideo, #urologyVideo, #urooncologyVideo {
        position: absolute;
    }
    /*.mifertility-plan-and-event-section .event-sliders {*/
    /*    display: flex;*/
    /*}*/
}

@media only screen and (max-width: 767px) { 
    .mifertility-plan-and-event-section{
        padding-bottom: 100px;
    }
    .product-section {
        padding-bottom: 100px;
    }
    .mifertility-plan-and-event-section {
        padding-bottom: 100px !important;
    }
    .mifertility-plan .col-12 img {
        margin-bottom: 20px;
    }
    .product-section .second-products ul {
        padding: 0;
        margin: 0;
    }    
    .page-template-therapeutic-landing .main-header {
        position: relative;
        z-index: 9999;
    }
    #searchbarpop, #TherapeuticAreasModal {
        z-index: 9999;
    }
    /*Mobile Animation*/
    
    
    .fertilityMobAn, .gastroMobAn, .obstetricsMobAn, .urologyMobAn , .endocrinologyMobAn , .orthopaedicsMobAn, .urooncologyMobAn {
        position: relative;
        display:none;
        width: 100%;
        height: auto;
        position: relative;
        background-image: url(../img/AdditionalSpace-img.png);
        background-repeat: no-repeat;
        background-size: 100%;
        padding: 10px 0px;    
    }
    
    .endocrinologyMobAn , .orthopaedicsMobAn{
        background :unset;
    }
    .fertility .fertilityMobAn, .urooncology .urooncologyMobAn, .gastroenterology .gastroMobAn, .pediatrics .obstetricsMobAn, .urology .urologyMobAn ,.endocrinology .endocrinologyMobAn , .orthopaedics .orthopaedicsMobAn  {
        display:block;
    }
    /*******************fertility animaton**********************/
    
    #fertilityCradlemobile {
        position: absolute;
        width: 143%;
        height: auto;
        left: -15%;
        top: -37%;
    }
    
    #fertilityCarpetmobile {
        position: absolute;
        width: 155%;
        height: auto;
        top: -45%;
        left: -21%;
    }
        
    #fertilityVideomobile {
        width: 100%;
        height: auto;
        left: 20%;
        top: -15px;
        background-color: transparent;
        opacity: 1;
        filter: blur(0px);
        /*z-index: 111111;*/
        position: relative;
    }  

    /*******************Gastro animaton**********************/
    
    #gastroTreemobile {
        position: absolute;
        width: 120%;
        height: auto;
        top: -18%;
    }
    
    #gastroRockmobile {
        position: absolute;
        width: 125%;
        height: auto;
        top: -22%;
    }
    #gastroMountainmobile {
        position: absolute;
        width: 110%;
        height: auto;
        top: -18%;
    }    
    
    #gastroVideomobile {
        width: 100%;
        height: auto;
        left: 50px;
        top: 15%;
        background-color: transparent;
        opacity: 1;
        filter: blur(0px);
        /*z-index: 111111;*/
        position: relative;
    }
     
    /*******************obstetrics animaton**********************/

    
    #obstetricsTreestandmobile {
        position: absolute;
        width: 130%;
        height: auto;
        top: -22%;
        right: -17%;
    }
    #obstetricsDoormobile {
        position: absolute;
        width: 145%;
        height: auto;
        top: -30%;
        left: -22%;
    }
    #obstetricsVideomobile {
        width: 100%;
        height: auto;
        left: 15%;
        top: 15px;
        background-color: transparent;
        opacity: 1;
        filter: blur(0px);
        z-index: 1;
        position: relative;
    }   

    /*******************urology animaton**********************/   
    
    #urologyTreemobile {
        position: absolute;
        width: 88%;
        height: auto;
        left: -10%;
        top: 0%;
    } 
    #urologyTreesmobile {
        position: absolute;
        width: 135%;
        height: auto;
        top: -20%;
        left: -20%;
    }    
    
    #urologyCloudmobile {
        position: absolute;
        width: 231%;
        height: auto;
        left: -91%;
        top: -50%;
    }

    #urologyVideomobile {
        width: 100%;
        height: auto;
        background-color: transparent;
        opacity: 1;
        filter: blur(0px);
        /*z-index: 111111;*/
        /*display: none;*/
        position: relative;
        right: -15%;        
    }
    
/*******************urooncology animaton**********************/

    /*start new css*/
    #urooncologyTreemobile {
        position: absolute;
        width: 88%;
        height: auto;
        left: -10%;
        top: 5%;
    } 
    #urooncologyTreesmobile {
        position: absolute;
        width: 135%;
        height: auto;
        top: 25%;
        left: -20%;
    }    
    
    #urooncologyCloudmobile {
        position: absolute;
        width: 48%;
        height: auto;
        left: 30%;
        top: 10%;
    }

    #urooncologyVideomobile {
        width: 100%;
        height: auto;
        left: 15%;
        top: 15px;
        background-color: transparent;
        opacity: 1;
        filter: blur(0px);
        z-index: 1;
        position: relative;
    } 
    /*end new css*/

    /* #urooncologyTreestandmobile {
        position: absolute;
        width: 130%;
        height: auto;
        top: -22%;
        right: -17%;
    }

    #urooncologyDoormobile {
        position: absolute;
        width: 145%;
        height: auto;
        top: -30%;
        left: -22%;
    }

*/


    
    .mifertility-plan-and-event-section .carousel-indicators {
        bottom: -50px;
    }
    /* .mifertility-plan-and-event-section .carousel-control-prev {
        left: 0 !important;
    }
    .mifertility-plan-and-event-section .carousel-control-next {
        right: 0 !important;
    } */
    .card.comn-card .card-bottom-info .commn-btn-violet-red {
        width: 161px;
    }
    .landing-page-header-inner {
        margin-top: -80px;
        /*z-index: 999;*/
        position: relative;
        overflow: hidden;
        padding-top: 60px;
    }
    .saved-items-section ul li {
        display: inline-block;
        margin-right: 5px;
    }
    .saved-items-section ul li:last-child {
        margin-left: 15px;
        position: absolute;
        right: 15px;
        top: 0;
        bottom: 0;
        margin: auto;
        height: fit-content;
    }
    .saved-items-section .row + .col-12:last-child {
        border: unset;
    }
    .saved-items-section .saved-item-main-heading h5 {
        text-align: center;
        color: #a30050;
        color: var(--violet-red);        
        display: inline-block;
        position: relative;
    }
    .saved-items-section .saved-item-main-heading h5 i.fa {
        display: block;
        margin-bottom: 10px;
    }  
    .saved-items-section .saved-item-main-heading {
        border-bottom: 1px solid var(--light-grey);
        text-align: center;
    }    
    .saved-items-section .container-1100 {
        box-shadow: 0px 0px 5px var(--light-thin-grey);
        border: 1px solid var(--light-grey);
        border-radius: 10px;
        overflow: hidden;
        margin: 0px 15px;
    }
    .saved-items-section .row:first-child {
        padding: 0;
    }
    .saved-items-section ul li img {
        background-color: #d9d9d9;
        border-radius: 50%;
    }
    .saved-items-section .row:nth-child(2) {
        border-bottom: 1px solid var(--light-grey);
    }
    .saved-items-section .row .col-6 {
        padding: 10px 15px;
    }
    .saved-items-section .row:nth-child(2) .col-6:first-child {
        border-right: 1px solid var(--light-grey);
    }
    .saved-items-section .row:last-child .col-6:first-child {
        border-right: 1px solid var(--light-grey);
    }
    .saved-items-section ul li:last-child img {
        background-color: transparent;
        border-radius: unset;
    }
    .saved-items-section ul li:hover:last-child img {
        background-color: transparent;
    }
    .saved-items-section ul li:hover img {
        background-color: #a30050;
        background-color: var(--violet-red);
    }
    .saved-items-section p:hover {
        font-weight: bold;
        cursor: pointer;
    }
    .saved-items-section .col-12 {
        border-bottom: 1px solid var(--light-grey);
        background-color: var(--white);
    }
    .save-mifertility-events-section {
        background-color: var(--porcelain);
        float: left;
        width: 100%;
    }
     .saved-items-section {
        margin-top: -90px;
    } 
    .mifertility-plan-and-event-section .carousel-control-prev-icon {
        background-image: unset;
    }
    .mifertility-plan-and-event-section .carousel-control-next-icon {
        background-image: unset;
    }
    .mifertility-plan-and-event-section button span i.fa {
        font-size: 30px;
        color: #a30050;
        color: var(--violet-red);
    }    
    .mifertility-plan-and-event-section .carousel-control-next, .mifertility-plan-and-event-section .carousel-control-prev {
        opacity: 1;
    }
    .mifertility-plan-and-event-section .col-3 {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mifertility-plan-and-event-section .col-3 img {
        width: 60px !important;
    }
    .mifertility-plan-and-event-section .carousel-item {
        padding: 0px 35px;
    }
    .mifertility-plan-and-event-section .carousel-indicators button {
        width: 5px;
        height: 5px;
        margin-right: 5px;
        margin-left: 5px;
        background-color: var(--light-thin-grey);
        border-radius: 50%;
    }
    .mifertility-plan-and-event-section .carousel-indicators .active {
        background-color: var(--crystal-blue);
    }
    .mifertility-plan {
        box-shadow: 0px 0px 5px var(--light-grey);
        border-radius: 10px;
        background-color: var(--white);  
    }
    .event-sliders .col {
        box-shadow: 0px 0px 5px var(--light-grey);
        border-radius: 10px;
        background-color: var(--white);       
    }
    .mifertility-plan-and-event-section h4.comm-h4 {
        padding: 15px 0px;
        border-bottom: 2px solid var(--white-smoke);
        color: var(--violet-red);
    }
    .mifertility-plan-and-event-section .container-1100 > .row {
        padding-top: 0px !important;
    }
    .mifertility-plan-and-event-section {
        padding-bottom: 100px !important;
    }   
    .mifertility-plan-and-event-section a.btn.commn-btn-violet-red {
        padding: 13px 65px;
        width: auto;
        margin: auto;
    } 
    .mifertility-plan-and-event-section .carousel-control-prev, .mifertility-plan-and-event-section .carousel-control-next {
        /* bottom: unset;
        top: -5px; */
    }
    .knowledge-center-sec {
        background-image: url('../img/Path-2628.png');
        float: left;
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        padding-bottom: 50px;    
    }
    .knowledge-center-sec p {
        color: var(--white);
    }
    .knowledge-center-sec .knowledge-center-inner {
        margin-top: -75px;
        z-index: 9;
        position: relative;
       overflow: hidden;     
    }
    .knowledge-center-sec .slick-list {
    overflow: unset;
    clip-path: inset( -100vw -100vw -100vw 0 );
    }
    .knowledge-center-sec h2.commn-h2 {
        color: var(--white);
    }   
    .card.comn-card {
        margin: 5px;
    }    
    .knowledge-center-sec .owl-dots .owl-dot.active span, .knowledge-center-sec .owl-theme .owl-dots .owl-dot:hover span {
        background: var(--violet-red) !important;
    }    
    .knowledge-center-sec .owl-theme .owl-dots .owl-dot span {
        background: #ffffff;          
    }
    .knowledge-center-sec .knowledge-center-inner .owl-stage {
        padding-bottom: 15px;
    }
    .mob-item-saved .col-6{
        border-bottom: 1px solid var(--light-grey);
        background-color: var(--white);
        width: 100%;
    } 
    .saved-items-section.mob-item-saved  ul li {
        display: inline-block;
    }
    .saved-items-section.mob-item-saved ul {
        padding-left:0px !important;        
    }
    .saved-items-section.mob-item-saved .row .col-6 p{
        width: 100% !important;
    }
    .saved-items-section.mob-item-saved  ul{
        margin-top: 5px !important;
    }
    .saved-items-section.mob-item-saved ul li:last-child {
        margin-left: 15px;
        position: relative;
        left: 23%;
        top: 0;
        bottom: 0;
        margin: auto;
        height: fit-content;
    }
    .knowledge-center-sec .knowledge-center-inner .container-1100 img {
        border-radius: 50%;
        width: 139px;
    }  
    .mifertility-plan-and-event-section .event-sliders {
        display: block;
    }
}



/*-------------------  desktop max-width css -------------------*/


@media only screen and (max-width: 1399px) {
    .card.comn-card .card-bottom-info .commn-btn-violet-red {
        font-size: 11px;
    }
}

@media only screen and (max-width: 1249px) {
    .knowledge-center-sec .knowledge-center-inner .col-8 {
        right: -35%;
    }
    .card.comn-card .card-bottom-info .commn-btn-violet-red {
        padding: 13px 10px;
    }  
    .card-title {
        font-size: 15px;
    } 
    /* .knowledge-center-sec .knowledge-center-inner {
        overflow: hidden;
    }      */
}

@media only screen and (max-width: 1200px) { 
    .mifertility-plan-and-event-section .carousel-item {
        padding: 0px 35px;
    }
    .mifertility-plan-and-event-section .carousel-control-next  {
        right: -10px;
    }    
    .mifertility-plan-and-event-section .carousel-control-prev {
        left: -10px;    
    }
    .events-slider, .current-research-slider {
        padding-top: 20px !important;
    }   
    .knowledge-center-sec .knowledge-center-inner {
        padding-bottom: 50px;
        overflow: hidden;
    } 
}

@media only screen and (max-width: 992px) {
    .landing-page-header .col-6:first-child {
        /*top: 15px;*/
        margin-top: 15px;
    }
    .saved-items-section .row .col-6 {
        padding: 10px 5px !important;
    }    
    .saved-items-section .row .col-6:last-child p {
        width: 170px;
        padding-left: 15px;
    }   
    .saved-items-section .row .col-6 p {
        width: 220px !important;
    }        
    .saved-items-section {
        width: 100%;
        float: left;
    } 
    .saved-items-section ul li {
        margin-right: 7px;
    }
    .saved-items-section .row .col-6 {
        padding: 10px 25px !important;
    }    
    .saved-items-section .row {
        padding: 0;
    }     
    .saved-items-section .row .col-6 p {
        width: 185px;
    }      
    .saved-items-section ul li img {
        max-width: 25px;
    }    
    .mifertility-plan-and-event-section .container-1100 > .row > .col-7 {
        width: 100%;
        padding-right: 0 !important;
        margin-bottom: 10px;
    }
     .mifertility-plan-and-event-section .container-1100 > .row > .col-5 {
        width: 100%;
    }    
    .mifertility-plan-and-event-section .container-1100 > .row > .col-5 .col:last-child {
        margin-right: 0 !important;
    }   
     .knowledge-center-sec {
        padding-bottom: 30px !important;
    }               
}



/*-------------------  desktop min-width css -------------------*/
@media only screen and (min-width: 1201px) { 
    #obstetricsDoor {
        position: absolute;
        width: 150%;
        height: auto;
        top: -37%;
        left: -26%;        
    }    
}



@media only screen and (min-width: 1200px) { 
    .landing-page-header .col-6:first-child {
        margin-top: 80px;
    }
    .landing-page-header-inner .col-leftheader {
        width: 41.66666667%;
    }   
    .event-sliders .col .current-research-slider .carousel, .event-sliders .col .events-slider .carousel {
/*        margin-top: 15px;*/
    }    
    .event-sliders .col .current-research-slider, .event-sliders .col .events-slider {
        min-height: 195px;
    }  
}




@media only screen and (min-width: 993px) {
    .landing-page-header-inner {
        margin-top: -85px;
    }
    .mifertility-plan-and-event-section .mifertility-plan img {
        max-width: 210px;
    }    
    .mifertility-plan-and-event-section .carousel-indicators {
        bottom: -50px;
    }
    .landing-page-header .col-6:first-child {
        z-index: 1;
    }
    .event-sliders .col {
        width: 100%;
    }  
    .mifertility-plan-and-event-section .row .col-5 .event-sliders .col:first-child {
        margin-right: 0.5rem !important;
    }
    body.fertility.art-gallery-visible .mifertility-plan-and-event-section .container-1100 .col-5.p-0 {
        order: 1;
    }
}


/*-------------------  Mobile css -------------------*/



@media only screen and (max-width: 479px) {
    .mifertility-plan .col-5 {
        margin: auto;
    }
    
}

/*-------------------  max-width and min width css -------------------*/

@media only screen and (max-width: 906px) {
    .saved-items-section .row .col-6 p {
        width: 167px !important;
    }
}

@media only screen and (max-width: 1053px) {
    .saved-items-section .row .col-6 p {
        width: 244px;
    }
}


@media only screen and (min-width: 1700px) {
.knowledge-center-sec {
    padding-bottom: 120px;
}
.landing-page-header .landing-page-header-inner .col-rightheader .MainImage {
    min-height: 400px;
}
}

@media only screen and (min-width: 993px) and (max-width: 1199px)  { 
    .event-sliders .col .current-research-slider, .event-sliders .col .events-slider {
        min-height: 235px;
    }  
    .obstetrics .event-sliders .col .current-research-slider, .obstetrics .event-sliders .col .events-slider {
        min-height: unset;
    }     
}

@media only screen and (min-width: 768px) and (max-width: 1199px)  { 
    #obstetricsDoor {
        position: absolute;
        width: 135%;
        height: auto;
        top: -25%;
        left: -18%;
    }    
}


@media only screen and (min-width: 768px) and (max-width: 992px)  { 
    .mifertility-plan-and-event-section .mifertility-plan img {
        max-width: 100%;
    }   
    .mifertility-plan-and-event-section .carousel-indicators {
        bottom: -40px;
    }
    .landing-page-header .landing-page-header-inner .col-rightheader .MainImage {
        min-height: 250px;
    }       
    .mifertility-plan-and-event-section .container-1100 > .row > .col-5 .event-sliders {
        display: flex;
        justify-content: space-around;
        column-gap: 10px;
    }
    .mifertility-plan-and-event-section .container-1100 > .row > .col-5 .event-sliders .col.col-6 {
        margin-bottom: 0px !important;
    }
    body.fertility.art-gallery-visible .mifertility-plan-and-event-section .container-1100 .col-5.p-0 {
        order: 3;
    }
}

@media only screen and (min-width: 993px) and (max-width: 1699px)  {
    .landing-page-header .landing-page-header-inner .col-rightheader .MainImage {
        min-height: 315px;
    }   
}



@media screen and (-webkit-min-device-pixel-ratio: 0) { 
    _::-webkit-full-page-media, _:future, .header-top-sec::before {
        box-shadow: unset;
    }
    _::-webkit-full-page-media, _:future, .knowledge-center-sec .slick-list {
        overflow: hidden;
    }  
 }







@media screen and (max-device-width: 767px) { 
::-webkit-full-page-media, :future, h3.commn-sub-heading {
    font-weight: 600;
}
}




@media only screen and (width: 1920px) {
    .flickity-viewport{
        height: 580px !important;
    }
}


